Bug 199264 - Enable undo/redo in comment field
Enable undo/redo in comment field
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
7.0
All All
: P3 (vote)
: 7.1
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 12:17 UTC by Ondrej Vrabec
Modified: 2011-07-14 14:28 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2011-06-08 12:17:53 UTC
Undo/redo does not work in issue fields. I think it's worth enabling it. It's not much effort to reuse the implementation from versioning commit dialogs
Comment 1 Tomas Stupka 2011-07-13 15:27:31 UTC
fixed
core-main #788b65dec8ae
Comment 2 Quality Engineering 2011-07-14 14:28:34 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/788b65dec8ae
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #199264 - Enable undo/redo in comment field


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo